.block-location-search {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  font-weight: 300;
  margin-right: 30px;
  padding: 24px 60px;
  position: relative;
  text-align: center;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-location-search {
    padding: 24px 30px;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .block-location-search {
    margin: 0 0 30px;
  }
}

.block-location-search .field__item:nth-child(4) p {
  margin: 0;
}

.block-location-search h2 {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  font-weight: 300;
  line-height: 51px;
  text-transform: uppercase;
}

.block-location-search p {
  margin: 0 0 .5rem;
}

.block-location-search p a {
  text-decoration: underline;
}

.block-location-search p a:hover {
  text-decoration: none;
}

.block-location-search .alv-store-search-store-form {
  position: relative;
}

.block-location-search .alv-store-search-store-form .form-item-search input {
  padding-right: 80px;
  text-overflow: ellipsis;
}

.block-location-search .alv-store-search-store-form .button {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
  background-image: url(../..//images/ico_search_white.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 32px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  height: 100%;
  padding: 0;
  position: absolute;
  right: 0;
  text-indent: -99999px;
  top: 0;
  width: 74px;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-location-search .alv-store-search-store-form .button {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .block-location-search .alv-store-search-store-form .button {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.block-location-search .alv-store-search-store-form .button:hover {
  background-color: #0d387c;
}

.block-location-search.block-active-store-block .paragraph--type-pg-subtitle h3 {
  color: #e32013;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.2;
  margin: 0 0 12px;
}

.block-location-search.block-active-store-block .paragraph--type-pg-subtitle h3::before {
  background-image: url(../..//images/ico_home_mijnwinkel.svg);
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  display: inline-block;
  height: 17px;
  margin-right: 10px;
  vertical-align: text-top;
  width: 12px;
}

.block-location-search.block-active-store-block .field--name-node-title h2 {
  font-size: 34px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 12px;
  text-transform: uppercase;
}

.block-location-search.block-active-store-block .field--name-today-open-field {
  font-size: 20px;
  font-weight: 300;
  line-height: 28px;
}

.block-location-search.block-active-store-block .field--name-field-store-hours-sunday {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
}

.block-location-search.block-active-store-block .group-button-wrapper {
  margin-left: -7px;
  margin-right: -8px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
  margin-top: 20px;
}

.block-location-search.block-active-store-block .group-button-wrapper:before {
  content: "";
  display: table;
}

.block-location-search.block-active-store-block .group-button-wrapper:after {
  content: "";
  display: table;
  clear: both;
}

[dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper {
  margin-left: -8px;
  margin-right: -7px;
}

.block-location-search.block-active-store-block .group-button-wrapper::before {
  width: 100%;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field {
  padding-left: 7px;
  padding-right: 8px;
  margin-bottom: 25px;
}

[dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field {
  padding-left: 8px;
  padding-right: 7px;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field > div {
  height: 100%;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) + .field {
  clear: none;
}

[dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) + .field {
  clear: left;
}

[dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) + .field {
  clear: right;
}

[dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 1250px) {
  .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -7px;
    margin-right: -8px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:before {
    content: "";
    display: table;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:after {
    content: "";
    display: table;
    clear: both;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -8px;
    margin-right: -7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper::before {
    width: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 7px;
    padding-right: 8px;
    margin-bottom: 15px;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 8px;
    padding-right: 7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field > div {
    height: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) + .field {
    clear: left;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) + .field {
    clear: right;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -7px;
    margin-right: -8px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:before {
    content: "";
    display: table;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:after {
    content: "";
    display: table;
    clear: both;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -8px;
    margin-right: -7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper::before {
    width: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 7px;
    padding-right: 8px;
    margin-bottom: 25px;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 8px;
    padding-right: 7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field > div {
    height: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) + .field {
    clear: none;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) + .field {
    clear: left;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) + .field {
    clear: right;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 560px) {
  .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -7px;
    margin-right: -8px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:before {
    content: "";
    display: table;
  }
  .block-location-search.block-active-store-block .group-button-wrapper:after {
    content: "";
    display: table;
    clear: both;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper {
    margin-left: -8px;
    margin-right: -7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper::before {
    width: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 7px;
    padding-right: 8px;
    margin-bottom: 15px;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field {
    padding-left: 8px;
    padding-right: 7px;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field > div {
    height: 100%;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) + .field {
    clear: left;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) + .field {
    clear: right;
  }
  [dir="rtl"] .block-location-search.block-active-store-block .group-button-wrapper > .field:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.block-location-search.block-active-store-block .group-button-wrapper a,
.block-location-search.block-active-store-block .group-button-wrapper input {
  padding: 18px;
  width: 100%;
}
